## python-envoy-utils 0.0.1

=== debian/changelog ===
python-envoy-utils (0.0.1-2) unstable; urgency=medium

  * Fix debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Nov 2024 18:41:22 +0000

python-envoy-utils (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087702)

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 13:43:40 +0100
