=== debian/control ===
Source: python-envoy-utils
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-envoy-utils
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-envoy-utils.git

Package: python3-envoy-utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utilities for interfacing with Enphase Envoy devices
 This library offers tools to interact with Enphase Envoy solar system devices.
 It includes functionality to calculate installer passwords from serial
 numbers, find Envoy devices on a local network using Bonjour/Zeroconf, and
 stream data on energy production and consumption. This library facilitates
 communication with Enphase Envoy systems, enabling data retrieval and device
 management tasks.
