=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=envoy-utils

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
